-- wndreminder.lua

require("scripts/styles/mainmenustyle.lua")

MakeDialog 
{
	WndReminder
	{
		name = "WndReminder",
		fit = true,
		x = kCenter, y = kCenter,
	
		Bitmap
		{
			image = "common/screens/reminder/reminder_box",
			x = kCenter, y = kCenter,
			
			-- Create the text that will hold each reminder
			SetStyle(ReminderStyle),
		
			Text 
			{
				name = "txtReminder",
				x = kCenter,
				y = kCenter,
				w = 260, h = 140,
				flags = kHAlignCenter + kVAlignCenter,
			},
		},
		
		--[[
		-- Create the OK button
		SetStyle(InternalButtonStyle),
		
		BlgButton
		{
			name= "btnOk",
			label= "ok",
			x = 50, y = 140,
			width = 400, height = 200,
			positionMatrix = { x = 0, y = 0},
			graphics = {
				"common/screens/dialog_box/cancel_green",
				"",
				"",
				"",
			},
			command = function()
					  	DestroyReminderWindow()
			          end			
		},
		]]
	}
}